header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250205.125346'
    fullname: Rocky Linux
    id: Rocky-9.5-20250205.125346
    release: '9.5'
    timestamp: 1738760027.666788
